body {
    color: #333;
    font-size: 14px;
   font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜","Arial",Helvetica,"Ã©Â»â€˜Ã¤Â½â€œ",Arial,Tahoma;
	margin:0 auto;
	position:relative;
	overflow-x: hidden;
	min-width: 1430px;


}
.slick-dots li button:before{ display: none; }
.img-hide{ overflow:hidden; display: block; }

.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{ transform: scale(1.05,1.05); }
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
li{ list-style:none;}
a{ color: #333; }
ul{ padding:0; margin:0;}
a:hover,a{ text-decoration:none !important;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover,input:focus{ outline: none!important; }
p{ margin:0; }
img{max-width:100%;display: inline-block;vertical-align: middle;}
.tab-content{ position: relative; }
.tab-content .tab-pane{ display: block; position: absolute; left: 0; top: 0; width: 100%; z-index: -1; opacity: 0; filter:alpha(opacity=0); transition: 0.5s all; }
.tab-content .tab-pane.active{ position: relative; z-index: 10; opacity: 1; filter:alpha(opacity=100); }
.container{ width: 1430px; min-width: 1430px;}
.header{ background: url(../images/header.png) center no-repeat; background-size: cover; }
.logo{ height: 170px; line-height: 170px; }
.header-a{ padding-top: 20px; color: #261111; }
.header-a a{ color: #261111; }
.header-a span{ padding:0 10px; }
.nav-back{ background: #d3020b; }
.nav-list li{ float: left; width: 10%; position: relative; }
.nav-list li a{ display: block; position: relative; font-size: 20px; color: #fff; line-height: 60px; }
.nav-list li a:hover,.nav-list li.active a{ background: url(../images/hover.png) center no-repeat; background-size: 100% 100%; }
.news-slick{ margin-top: 24px; margin-bottom: 0; }
.news-slick a{ display: block; margin-right: 30px; }
.news-slick-tt{ font-size: 30px; color: #c21920; padding-left: 50px; background: url(../images/icon-tt.png) left center no-repeat; }
.news-slick-p{ font-size: 20px; color: #c21920; margin-top: 10px; padding-left: 50px; }

.news-slick .slick-dots{ left: auto; right: 0; top: 0; bottom: 0; width: auto; }
.news-slick .slick-dots li,.news-slick .slick-dots li button{ height: 17px; display: block; padding:0; width: 6px; border-radius: 6px; }
.news-slick .slick-dots li{ margin:5px 0; }
.news-slick .slick-dots li button{ background: #f9cb9c; }
.news-slick .slick-dots li.slick-active button{ background: #c21920; }
.banner img{ width: 100%; }
.banner{ /*margin:20px 0 0 0; */     margin: 13px auto 0px;
    width: 90%;
}
.banner .slick-prev{ left: 30px; z-index: 100; opacity: 1; width: 81px; height: 61px; margin-top: -30px; background: url(../images/left.png) center no-repeat;  }
.banner .slick-next{ right: 30px; z-index: 100; opacity: 1; width: 81px; height: 61px; margin-top: -30px; background: url(../images/right.png) center no-repeat;  }
.slick-prev:before,.slick-next:before{ display: none; }
.page-back{ background: url(../images/back03.png) center no-repeat; background-size: cover; padding-bottom: 24px; }
.title{background: url(../images/title-lind.png) left bottom no-repeat;margin-bottom: 24px;padding-bottom: 15px; margin-top: 24px;}
.title a{ float: right; font-size: 16px; color: #291717; margin-top: 2px; }
/* .one-list{ padding:25px 20px;  height: 465px; } */
.one-list{ padding:0px 20px;  height: 354px; }
.one-list li a{ display: block; line-height: 60px; font-size: 18px; color: #2c2020; padding-left: 18px; background: url(../images/li01.png) left center no-repeat; }
.one-list li a:hover{ background: url(../images/li02.png) left center no-repeat; color: #c21920; }
/* .one-right{  padding:25px 20px; height: 465px; } */
.one-right{  padding:0px 20px; height: 465px; }
.one-right-left{ width: 40%; }
.one-right-left-list li a{ display: block; line-height: 60px; font-size: 18px; color: #2c2020; padding-left: 18px; background: url(../images/li01.png) left center no-repeat; }
.one-right-left-list li a:hover{ background: url(../images/li02.png) left center no-repeat; color: #c21920; }
.one-right-right{ width: 60%; padding-left: 30px; }
.one-right-img{ height: 405px; transition: 0.3s all; }
.one-right-bottom{ position: absolute; left: 0; right: 0; bottom: 0; padding-top: 15px; /* background: rgba(0,0,0,0.3);  */   background: #c21920;  height: 85px; padding-left: 100px; padding-right: 15px;  }
.one-right-slick a{ display: block; position: relative; overflow:hidden; }
.one-right-slick a:hover .one-right-img{ transform: scale(1.05,1.05); }
.one-right-date{ position: absolute; padding-top: 5px; left: 0; top: 0; bottom: 0; height: 85px; width: 85px; background: #c21920; color: #fff; font-size: 12px; }
.one-right-date span{ display: inline-block; font-size: 36px; color: #fff; }
.one-right-p{ font-size: 18px; color: #fff; text-align: justify; line-height: 25px; height: 50px; overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical; }
.one-right-slick .slick-dots{ left: 0; width: auto; right: auto; bottom: -20px; }
.one-right-slick .slick-dots li,.one-right-slick .slick-dots li button{ width: 25px; padding:0; height:6px; border-radius: 6px; }
.one-right-slick .slick-dots li{ margin:0 5px; }
.one-right-slick .slick-dots li button{ background: #f9cb9c; }
.one-right-slick .slick-dots li.slick-active button{ background: #c21920; }
.tow-left{ width: 71.4%; }
.one-list-sm{ height: 300px; }
.tow-left .title{ margin-bottom: 24px; }
.tow-right{ width: 28.6%; padding-left: 30px; }
.tow-right .title{ margin-bottom: 24px; }
.one-list-md{ padding-top: 0; }
.title-sm{ margin-top: 60px; }
.link-ul li{ float: left; width: 50%; margin-bottom: 24px; }
/* .link-ul{ background: #ffff0003; margin-top: 30px; padding:30px 20px; box-shadow: 0 0 15px rgba(0,0,0,0); height: 565px; } */
.link-ul{ background: #ffff0003; margin-top: 30px; padding:30px 20px; box-shadow: 0 0 15px rgba(0,0,0,0); height: 447px; }
.link-ul li img{ height: 72px; margin-bottom: 10px; }
.link-ul li a{ font-size: 16px; color: #2c2020; font-weight: bold; }
.page-tow{ background: url(../images/back02.png) center no-repeat; background-size: cover; margin-top: 24px; padding-bottom: 24px; }
.page-tow .title{ margin:50px 0 30px 0; }
/* .bk-box{  background: #f3f0f054; padding:25px 20px; box-shadow: 0 0 15px rgba(0,0,0,0); height: 465px;  } */
.bk-box{  background: #f3f0f054; padding:0px 20px; box-shadow: 0 0 15px rgba(0,0,0,0); height: 345px;  }
.bk-slick .slick-slide{ padding:25px; }
.bk-slick-img{ display: block; position: relative; padding-top: 141%; box-shadow: 0 0 10px rgba(0,0,0,0.2); }
.bk-slick-img img{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.bk-slick-tt{ font-size: 16px; color: #2c2020; margin-top: 10px; }
.bk-slick .slick-dots{ bottom: -65px; }
.bk-slick .slick-dots li,.bk-slick .slick-dots li button{ width: 10px; height: 10px; border-radius: 50%; }
.slick-dots li button{ background: #b2b2b2; }
.slick-dots li.slick-active button{ background: #ec1b24; }
.bk-slick{ padding-top: 10px; }
.scroll {
width: 100%;

overflow: hidden;
}

.scroll ul {
white-space: nowrap;
width: 100%;
}

.scroll ul li {
display: inline-block;
margin:0 10px;
}

.scroll ul img {
vertical-align: top;
}
.scroll li a{ display: block; width: 170px; padding:0 10px 0 10px; position: relative; }
.js-name{ font-size: 22px; position: relative; z-index: 100; color: #191919; line-height: 60px; }
.scroll li a:before{ display: block; content: ""; background: #fff; position: absolute; left: 0; right: 0; bottom: 0; top: 0; }
.fg-list li{ float: left; width: 20%; padding:0 10px; }
.fg-list{ margin:0 -10px; margin-bottom: 24px; }
.fg-list li a{ display: block; position: relative; padding-top: 56%; }
.fg-list li a img{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.footer{ padding-top: 24px; background: url(../images/bottom.png) center no-repeat; background-size: cover; }
.footer-img a{ display: inline-block; margin-right: 40px; }
.footer-txt{ margin-top: 35px; }
/* .footer-tabs li a{ font-size: 18px; display: block; padding:10px; color: #563a36; } */
.footer-tabs li { font-size: 18px; display: block; padding:10px; color: #563a36; }
.footer-right{ width: 780px; }
.footer-tabs li{ float: left; width: 33.333333%; margin-bottom: -2px; }
.footer-tabs{ border-bottom: solid 2px #fff; margin-bottom: 25px; }
/* .footer-tabs li.active a{ border-bottom: solid 4px #b9161c; } */
.footer-tabs li.active { border-bottom: solid 4px #b9161c; }
.tas-list li{ float: left; margin-right: 30px; margin-bottom: 15px; }
.tas-list li a{ font-size: 16px; color: #595959; }
.footer-bottom{ background: #750006; padding:24px 0; margin-top: 24px; }
.footer-bottom-left{ font-size: 16px; color: rgba(255,255,255,0.6); }
.footer-bottom-left span{ display: inline-block; padding-right: 40px; }
.footer-bottom-right a{ display: inline-block; color: rgba(255,255,255,0.6); font-size: 16px; margin-left: 15px; }
.zt-slick{ margin:24px -11px 0 -11px; }
.zt-slick .slick-slide{ padding:0 11px; }
.zt-slick .slick-slide a{ display: block; position: relative; padding-top: 40%; }
.zt-slick .slick-slide a img{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.link-ul li a:hover,.tas-list li a:hover,.title a:hover,.scroll li a:hover .js-name,.bk-slick .slick-slide a:hover .bk-slick-tt,.header-a a:hover{ color: #c00000; }

/**@media( max-width: 1479px){
	.container{ width: 1230px; }
}
@media( max-width: 1279px){
	.container{ width: 970px; }
	.footer-right{ width: 500px; }
	.footer-tabs li a{ padding:10px 0; font-size: 16px; }
	.footer-bottom-left,.footer-bottom-right{ width: 100%; text-align: center; line-height: 30px; }
	.nav-list li a{ font-size: 16px; }
}
@media( max-width: 991px){
	.container{ width: 750px; }
	.logo{ width: 400px; }
	.nav-list li a{ font-size: 13px; }
	.page-back .col-xs-4,.page-back .col-xs-8{ width: 100%; }
	.title{ margin:50px 0 30px 0; }
	.link-ul li a{ font-size: 13px; }
	.col-xs-6{ width: 100%; }
	.tow-right,.tow-left{ width: 100%; padding:0; }
	.link-ul li{ width: 25%; }
	.link-ul{ height: auto; }
	.page-tow{ margin-top: 50px; }
	.footer-left{ width: 100%; text-align: center; }
	.footer-right{ width: 100%; margin-top: 30px; }
	}
@media( max-width: 767px){
	.container{ width: 100%; }
	.logo{ width: 100%; max-width: 280px; line-height: 1; padding:30px 0 15px 0; height: auto; }
	.header{ position: relative; }
	.header-a{ position: absolute; right: 15px; top: 10px; margin-top: 0; padding-top: 0; }
	.nav-back{ position: relative; height: 50px; z-index: 10000; }
	.nav-list{ position: absolute; display: none; left: 0; top: 100%; right: 0; background: #d3020b; border-top: solid 1px #fff; }
	.nav-list li{ float: none; width: 100%; }
	.nav-list li a{ text-align: left; padding:0 15px; height: 40px; line-height: 40px; background: none!important; }
	.news-slick-tt{ font-size: 18px; padding-left: 25px; background-size: 18px auto; }
	.news-slick-p{ font-size: 14px; padding-left: 25px; }
	.news-slick .slick-dots li, .news-slick .slick-dots li button{ height: 14px; }
	.news-slick{ margin-top: 20px; }
	.banner .slick-prev{ left: 15px; }
	.banner .slick-prev,.banner .slick-next{ width: 40px; height: 30px; background-size: 100% 100%; margin-top: -15px; }
	.banner .slick-next{ right: 15px; }
	.title{ margin:30px 0 20px 0; }
	.one-list li a,.one-right-left-list li a{ line-height: 45px; font-size: 15px; }
	.one-list,.one-right{ padding:15px 20px; height: auto; }
	.one-right-left{ width: 100%; }
	.one-right-right{ width: 100%; padding:0; }
	.one-right-img{ height: auto; padding-top: 80%; }
	.one-right-date span{ font-size: 24px; }
	.one-right-p{ font-size: 14px; }
	.one-right-bottom{ height: 60px; padding-top: 5px; overflow:hidden; }
	.page-back{ padding-bottom: 30px; }
	.zt-slick{ margin-top: 30px; }
	.link-ul li img{ height: 50px; }
	.link-ul{ padding-bottom: 1px; }
	.page-tow{ margin-top: 30px; padding-bottom: 30px; }
	.bk-box{ height: auto; padding:1px 10px; }
	.bk-slick .slick-dots{ bottom: -0px; }
	.js-name{ font-size: 16px; line-height: 40px; }
	.fg-list{ margin-bottom: 10px; }
	.footer-img a{ margin:0 10px; }
	.footer-img a img{ height: 50px; }
	.footer{ padding-top: 20px; }
	.fg-list li{ width: 33.333333%; margin-bottom:15px; }
	.footer-txt img{ height: 40px; }
	.footer-txt{ margin-top: 20px; }
	.footer-tabs li a{ font-size: 14px; }
	.tas-list li a{ font-size: 14px; }
	.footer-bottom-left span,.footer-bottom-right a{ display: inline-block; padding:0; font-size: 13px; }
	.footer-bottom-left, .footer-bottom-right{ font-size: 13px; }
	.footer-bottom{ padding:10px 0; margin-top: 20px; }
	.footer-right{ margin-top: 20px; }
	.page-tow .title{ margin:30px 0 20px 0; }
}


.bt2023 {
    color: #b72c2c;
    font-size: 30px;
    padding: 0 50px;
}